---
references:
- id: HawkinsHidden2019
  accessed:
    - year: 2022
      month: 6
      day: 10
  author:
    - family: Hawkins
      given: Stephen
    - family: Yudkin
      given: Daniel
    - family: Juan-Torres
      given: Miriam
    - family: Dixon
      given: Tim
  citation-key: HawkinsHidden2019
  DOI: 10.31234/osf.io/xz25v
  genre: preprint
  issued:
    - year: 2019
      month: 8
      day: 21
  language: en
  publisher: PsyArXiv
  title: 'Hidden Tribes: A Study of America''s Polarized Landscape'
  type: report
  URL: https://osf.io/xz25v

- id: KuranPrivate1997
  author:
    - family: Kuran
      given: Timur
  citation-key: KuranPrivate1997
  edition: Reprint edition
  event-place: Cambridge, Mass.
  ISBN: 978-0-674-70758-0
  issued:
    - year: 1997
      month: 9
      day: 30
  language: English
  number-of-pages: '448'
  publisher: Harvard University Press
  publisher-place: Cambridge, Mass.
  title: >-
    Private Truths, Public Lies: The Social Consequences of Preference
    Falsification
  type: book

- id: LambertPluralistic2003
  accessed:
    - year: 2020
      month: 6
      day: 3
  author:
    - family: Lambert
      given: Tracy A.
    - family: Kahn
      given: Arnold S.
    - family: Apple
      given: Kevin J.
  citation-key: LambertPluralistic2003
  container-title: The Journal of Sex Research
  DOI: 10.1080/00224490309552174
  ISSN: 0022-4499
  issue: '2'
  issued:
    - year: 2003
      month: 5
      day: 1
  page: 129-133
  PMID: '12908120'
  publisher: Taylor & Francis
  title: Pluralistic ignorance and Hooking up
  type: article-journal
  volume: '40'

- id: OGormanPluralistic1976
  accessed:
    - year: 2020
      month: 6
      day: 3
  author:
    - family: O’Gorman
      given: Hubert J.
    - family: Garry
      given: Stephen L.
  citation-key: OGormanPluralistic1976
  container-title: Public Opinion Quarterly
  container-title-short: Public Opin Q
  DOI: 10.1086/268331
  ISSN: 0033-362X
  issue: '4'
  issued:
    - year: 1976
      month: 1
      day: 1
  language: en
  page: 449-458
  publisher: Oxford Academic
  title: Pluralistic Ignorance—A Replication and Extension
  type: article-journal
  volume: '40'

- id: PrenticePluralistic1996
  accessed:
    - year: 2020
      month: 6
      day: 3
  author:
    - family: Prentice
      given: Deborah A.
    - family: Miller
      given: Dale T.
  citation-key: PrenticePluralistic1996
  container-title: Advances in Experimental Social Psychology
  DOI: 10.1016/S0065-2601(08)60238-5
  editor:
    - family: Zanna
      given: Mark P.
  issued:
    - year: 1996
      month: 1
      day: 1
  language: en
  page: 161-209
  publisher: Academic Press
  title: >-
    Pluralistic Ignorance and the Perpetuation of Social Norms by Unwitting
    Actors
  type: chapter
  volume: '28'
...
